
Quantification tool - Feature #494

Include check boxes in the Regimen dialog box

03/14/2013 10:57 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Immediate Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Instead of only change the colour of the respective row of the regimen selected, include also a check box for each regimen (easier to

see). No regimen should be default selected. If user click the buttons edit or delete without regimens checked, the system should

display warning messages. For deleting, more than one regimen could be selected.

History

#1 - 03/20/2013 08:08 AM - Oleksii Kurasov

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

It is impossible to edit many regimens at once

#2 - 03/22/2013 05:40 PM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Closed

Complemented with the new issues #527 and #528
